/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
/* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
/* Add your Mobile Styles here */
/*.thumbnail_container img{ width:auto !important; max-width:none !important;}*/
#dwonload_book_sec .wpmchimpa-field{ width:100% !important; margin:0 auto 10px !important;}
#dwonload_book_sec .wpmchimpa-subs-button {width: 100% !important;}
#dwonload_book_sec .avia-builder-widget-area{ width:100% !important;}

#fancybox-content .container{padding: 0;}
.woocommerce-cart .woocommerce-cart-notice-minimum-amount a.button{ float:left;text-align: center;width: 100%;}
.retailerLeft {
    width: 100% !important;
}
.retailerRight {
    width: 100% !important;
}
.nearest-stores {max-height: 230px;}
#dwonload_book_sec .mc-field-group {
	margin: 6px 0;
	width: 100%;
}
#dwonload_book_sec h2.av-special-heading-tag{ font-size:32px;}
.av-inherit-size .av-special-heading-tag {
	font-size: 3.85vw;
}
.page-id-429 .av-inherit-size .av-special-heading-tag {
	font-size: 7vw;
}
#edit-distance-postal-code {
	width: 100% !important;
}
.form-submit {
	width: 100%;
}
.form-submit {
	margin: 6px 0 0;
	width: 100% !important;
}
#top-yellow-sec p {
	font-size: 4.3vw;
}
.avia_image {
	width: 100%;
}
.header_bg {
	background-position: 100% 100% !important;
}
/*.page-id-2 #main, .page-id-429 #main */

.html_header_top.html_header_topbar_active.html_header_sticky.html_large.html_bottom_nav_header #top #main {
	margin-top: 48px !important;
}
.total > strong {
	color: #ffffff !important;
}
.dropdown_widget_cart .button.wc-forward {
	background: #ffffff !important;
	color: #000000 !important;
	padding: 10px 0 !important;
}

.page-id-16 .col-1, .col-2 { background:none !important; clear:both !important; width:100% !important;}


}


@media only screen and (max-width: 989px) {

#dwonload_book_sec {
	height: auto;
}
#dwonload_book_sec .flex_column.avia-builder-el-last {
	position: relative;
	right: 0px;
	top: 0px;
}
#dwonload_book_sec .avia-builder-el-first {
	padding: 3% 0 0;
}
.av-inherit-size .av-special-heading-tag {
	font-size: 2vw;
}
#dwonload_book_sec .clear1 {
	width: 25%;
}
#dwonload_book_sec .av-special-heading {
  float: left;
  width: 100%;
}

#dwonload_book_sec .av_textblock_section {
  float: left;
  /*padding: 1.1%;*/
  width: 100%;
}

#dwonload_book_sec .mc-field-group {
  float: left;
  margin-right: 12px;
  width: auto;
}
}
 @media only screen and (max-width:360px) {
.ls-slide.ls-active {
	height: 240px !important;
}
#dwonload_book_sec .clear1 {
    float: left;
    width: 35%;
}
}
#MultipleMarkerMapDemo {
	height: auto !important;
	padding: 40%;
	width: 100% !important;
}


